@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }


/* -------- Main -------- */

img {
	border: none;
}
html, body, #wrapper {
    width:100%;
    margin: 0px;
    padding: 0px;
    border: none;
}
body {
	background-color:#efefef;
	font-family: 'Gudea', sans-serif;
	background-attachment: fixed;
	background-image: url(../img/keng_body_bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
@media screen and (max-width: 980px) {
  body {
    padding-top: 20px;
  }
}
#wrapper {
	width:100%;
	margin: 0px;
	padding: 0px;
}

/* -------- Top -------- */

#header {
	height:490px;
	width:100%;
	padding: 0px;
	margin: 0px;
	color:#fff;
}
#header_streifen {
	height:52px;
	width:100%;
	padding: 0px;
	margin: 0px;
	background-color:#6fb901;
}
#header_content {
	height:438px;
	width:1000px;
	padding: 0px;
	color:#fff;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header_logo {
	height:136px;
	width:754px;
	padding: 0px;
	position:absolute;
	background-image: url(../img/kengert_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	left: 0px;
	top: -52px;
	z-index:20;
}
#header_zeichnung {
	height:169px;
	width:326px;
	padding: 0px;
	margin: 0px;
	position:absolute;
	background-image: url(../img/keng_zeichnung.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	right: 2px;
	bottom: 0px;
	z-index:20;
}
#header_bkg_grau {
	height:490px;
	width:154px;
	padding: 0px;
	position:absolute;
	background-image: url(../img/keng_header_bkg.png);
	background-repeat: repeat;
	background-position: right bottom;
	right: 0px;
	top: -52px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index:20;
}
#header_bildwechsler {
	height:438px;
	width:982px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
#header_lang {
	height:52px;
	width:150px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}


#header_top a:link { color:#fff !important; text-decoration:none; }
#header_top a:visited { color:#fff !important; text-decoration:none; }
#header_top a:active { color:#97BF0D !important; text-decoration:none; }
#header_top a:hover { color:#97BF0D !important; text-decoration:none;  }

/* -------- Content -------- */

#content {
	width:982px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* -------- Nav -------- */

#nav_box {
	width:200px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:left;
}

/* -------- Content Text -------- */

#content_text {
	width:772px;
	padding: 0px;
	margin: 0px;
	background-image:url(../img/keng_bkg_white.png);
	background-repeat: repeat;
	float:left;
}
#col_breadcrump {
	width:752px;
	margin: 0px;
	background-image: url(../img/keng_breadc_bkg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	font-size: 12px;
	font-style: normal;
	line-height: 40px;
	color: #7e7864;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}


/*--------MIT Seitenleiste---------*/
#col_1 {
	width:520px;
	margin: 0px;
	float:left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	color: #474d43;
	text-decoration: none;
}

 
#col_1 ul {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	margin-left:15px !important;
}
#col_1 ul li {
	margin-left: 40px !important;
	list-style:disc !important;
}
#col_1 a {
	font-weight: 700;
	color:#97BF0D !important;	
}
#col_1  a:link { color:#97BF0D !important; text-decoration:none; }
#col_1  a:visited { color:#97BF0D !important; text-decoration:none; }
#col_1  a:active { color:#474d43 !important; text-decoration:none; }
#col_1  a:hover { color:#474d43 !important; text-decoration:none;  }
#col_1  h1 {
	font-size: 34px;
	line-height: normal;
	color: #5daa33;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(../img/keng_h1_bkg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	font-style: italic;
	font-weight: 400;
}
#col_1  h2 {
	font-size: 24px;
	line-height: normal;
	color: #5daa33;
	text-decoration: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	font-weight: 700;
}

#col_1  h3 {
	font-size: 18px;
	line-height: normal;
	color: #474d43;
	text-decoration: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	font-weight: 700;
}
#col_1  h4 {
	font-size: 15px;
	line-height: normal;
	color: #474d43;
	text-decoration: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	font-weight: 700;
}

/*--------OHNE Seitenleiste---------*/


#col_1bis {
	width:770px;
	margin: 0px;
	float:left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	color: #474d43;
	text-decoration: none;
}


#col_1bis ul {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	margin-left:15px !important;
}
#col_1bis ul li {
	margin-left: 40px !important;
	list-style:disc !important;
}
#col_1bis a {
	font-weight: 700;
	color:#97BF0D !important;	
}
#col_1bis a:link { color:#97BF0D !important; text-decoration:none; }
#col_1bis a:visited { color:#97BF0D !important; text-decoration:none; }
#col_1bis a:active { color:#474d43 !important; text-decoration:none; }
#col_1bis a:hover { color:#474d43 !important; text-decoration:none;  }
#col_1bis h1 {
	font-size: 34px;
	line-height: normal;
	color: #5daa33;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(../img/keng_h1_bkg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	font-style: italic;
	font-weight: 400;
}
#col_1bis h2 {
	font-size: 24px;
	line-height: normal;
	color: #5daa33;
	text-decoration: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	font-weight: 700;
}

#col_1bis h3 {
	font-size: 18px;
	line-height: normal;
	color: #474d43;
	text-decoration: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	font-weight: 700;
}
#col_1bis h4 {
	font-size: 15px;
	line-height: normal;
	color: #474d43;
	text-decoration: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	font-weight: 700;
}

/*--------OHNE Seitenleiste ENDE---------*/


#col_2 {
	width:212px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin: 0px;
	float:left;
}
#calender_h1 {
	font-size: 20px;
	line-height: normal;
	color: #5daa33;
	text-decoration: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	font-weight: 700;
}


/* -------- Footer -------- */

#footer_logo {
	height:92px;
	width:1000px;
	padding: 0px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/keng_footer_top.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#footer {
	height:270px;
	width:100%;
	padding: 0px;
	margin: 0px;
	background-color:#6eb501;
	background-image: url(../img/keng_footer_bkg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#footer_content {
	height:240px;
	width:982px;
	padding: 0px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer_content_col_1 {
	height:202px;
	width:190px;
	background-image: url(../img/keng_adresse_bkg.png);
	background-repeat: no-repeat;
	background-position: center top;
	position:absolute;
	top:0px;
	left:0px;
	margin-top: 23px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 14px;
	line-height: normal;
	color: #4d3621;
	text-decoration: none;
}
#footer_content_col_1 a {
	font-weight: 700;	
}
#footer_content_col_1 a:link { color:#6bb201 !important; text-decoration:none; }
#footer_content_col_1 a:visited { color:#6bb201 !important; text-decoration:none; }
#footer_content_col_1 a:active { color:#4d3621 !important; text-decoration:none; }
#footer_content_col_1 a:hover { color:#4d3621 !important; text-decoration:none;  }

#footer_content_col_2 {
	width:210px;
	padding: 0px;
	margin:0px;
	position:absolute;
	top:38px;
	left:240px;
	display:none;
}
#footer_content_col_3 {
	width:210px;
	padding: 0px;
	margin:0px;
	position:absolute;
	top:38px;
	left:240px;
	/*top:66px;
	left:359px;*/
}
#footer_content_col_4 {
	width:131px;
	padding: 0px;
	margin:0px;
	position:absolute;
	top:66px;
	right:324px;
	background-image: url(../img/keng_sterne.png);
	height: 138px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #669a08;
}
#footer_content_col_5 {
	width:181px;
	padding: 0px;
	margin:0px;
	position:absolute;
	top:66px;
	right:142px;
	background-image: url(../img/keng_camprilux.png);
	height: 138px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #669a08;
}
#footer_content_col_6 {
	width:140px;
	padding: 0px;
	margin:0px;
	position:absolute;
	top:66px;
	right:0px;
	background-image: url(../img/keng_quali_lux.png);
	height: 138px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #669a08;
	border-left-color: #669a08;
}
#footer_content_col_7 {
	width:161px;
	padding: 0px;
	margin:0px;
	position:absolute;
	top:167px;
	left:359px;
	background-image: url(../img/keng_dot_lu.png);
	height: 38px;
}
#footer_bottom {
	height:30px;
	width:100%;
	padding: 0px;
	margin: 0px;
	background-color:#60810e;
}
#footer_bottom_content {
	height:30px;
	width:982px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;
}
#footer_bottom_date {
	height:30px;
	width:200px;
	padding: 0px;
	margin: 0px;
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	position:absolute;
	right:111px;
	font-size: 13px;
	text-align: right;
}
#footer_bottom_logo {
	height:30px;
	width:111px;
	padding: 0px;
	margin: 0px;
	background-image: url(../img/keng_logo_mcp.png);
	background-repeat: no-repeat;
	position:absolute;
	right:0px;
}
#footer_bottom_logo a {
	height:30px;
	width:111px;
	display:inline-block;
}

#mobile-header {
display: none;
}

/* -------- Clearer -------- */

.clearer { clear: both; }


@media screen and (max-width: 980px) {

	
	#content {
	width:772px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	margin-top: 38px;
}
#header_content {
	height:438px;
	width:772px;
	padding: 0px;
	color:#fff;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header_logo {
	height:136px;
	width:380px;
	padding: 0px;
	position:absolute;
	background-image: url(../img/kengert_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	left: 0px;
	top: -52px;
	z-index:20;
}
#header_zeichnung {
	height:168px;
	width:326px;
	padding: 0px;
	margin: 0px;
	position:absolute;
	background-image: url(../img/keng_zeichnung.png);
	background-repeat: no-repeat;
	background-position: right top;
	left: 453px;
	bottom: 0px;
	z-index:20;
}
#header_bildwechsler {
	height:438px;
	width:772px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
	#mobile-header {
	display: block;
	background: none repeat scroll 0 0 #333;
	box-shadow: 0 0 5px #333333;
	height: 58px;
	width: 100%;
	z-index: 25;
	position:fixed;
	top:0px;
	line-height: 58px;
	font-weight: 700;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	}
	/* #responsive-menu-button,  */
  #responsive-menu-button, #mobile-header a:link { color:#fff !important; text-decoration:none; }
  #mobile-header a:visited { color:#fff !important; text-decoration:none; }
  #mobile-header a:active { color:#97BF0D !important; text-decoration:none; }
  #mobile-header a:hover { color:#97BF0D !important; text-decoration:none;  }
#nav_box {
	display:none;		
	}

	#content_text{
		width: 772px;
	}
	#footer_logo {
		display:none;
	}
	#footer {
		
	}
	#footer_content {
	height:240px;
	width:772px;
	padding: 0px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	#footer_content_col_3,
	#footer_content_col_7 {
	display:none;
	}
	#footer_bottom_content {
	height:30px;
	width:732px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;
	}
	#slider {
        position:relative;
        max-width:772px;
        max-height:100%;
        height:160px;
        margin-left:auto;
        margin-right:auto;
        overflow:hidden;
    }
	#header_nav{
		visibility:hidden;
		display:none;
	}

}

.sidr-reservieren, .sidr-info, .sidr-tarife {
  text-align: left;
}
.sidr-reservieren a, .sidr-info a, .sidr-tarife a {
  font-size: 22px;
  font-weight: 700;
  text-decoration: none;
  font-family: 'Corben', cursive;
 /* text-shadow: 0 0 5px #000000;*/
}
.sidr-reservieren a {
  color: #333 !important;
  background-color: #74e62f;
}
.sidr-info a {
  color: #333 !important;
  background-color: #00e4ff;

}
.sidr-tarife a {
  color: #333 !important;
  background-color: #f5e106;

}
